<!-- all pixel values should be specified for the hi-res version, i.e. 1600x1200 -->

<Credits>

<Defaults SpaceAfterTitle="-10" SpaceAfterName="50" SpaceAfterPic="0" ScrollSpeed="0.5" TitleColor="FFFF00" NameColor="FFFF" TitleFont="FONT_SHAGEXOTICA36OUTLINE" NameFont="FONT_SHAGEXOTICA68_NORMAL"/>

<Image resid="IMAGE_CREDITS_ZUMA" YOff="-500" x="center" polaroid="false"/>
<Text mode="adventure" Title="做得真棒！" TitleFont="FONT_SHAGEXOTICA68_NORMAL" SpaceAfterTitle="30" YOff="30" TitleColor="FFFFFF"/>
<Text mode="adventure" Title="你從紮卡姆的邪惡魔爪中救出了祖瑪女士！" TitleFont="FONT_SHAGEXOTICA32_NORMAL" SpaceAfterTitle="10" TitleColor="FFFFFF"/>
<Text mode="adventure" Title="但還有一個秘密……只有英雄青蛙才能解開它。" TitleFont="FONT_SHAGEXOTICA32_NORMAL" SpaceAfterTitle="10" TitleColor="FFFFFF"/>

<Text mode="heroic" Title="做得真棒！" TitleFont="FONT_SHAGEXOTICA68_NORMAL" SpaceAfterTitle="30" YOff="30" TitleColor="FFFFFF"/>
<Text mode="heroic" Title="你搶救出了美味的乾酪三明治和胡椒瓶！" TitleFont="FONT_SHAGEXOTICA32_NORMAL" SpaceAfterTitle="10" TitleColor="FFFFFF"/>
<Text mode="heroic" Title="但……油炸食物在哪裡呢？" TitleFont="FONT_SHAGEXOTICA32_NORMAL" SpaceAfterTitle="10" TitleColor="FFFFFF"/>
<Text mode="heroic" Title="唉，這也許是一個永遠都無法解開的謎底了。" TitleFont="FONT_SHAGEXOTICA32_NORMAL" SpaceAfterTitle="10" TitleColor="FFFFFF"/>

<Text Title="製作人員" TitleFont="FONT_SHAGEXOTICA68_NORMAL" YOff="100" x="-100" SpaceAfterTitle="50" TitleColor="FFFFFF"/>

<Image resid="IMAGE_CREDITS_IMAGES_1" YOff="100" x="100"/>
<Text Title="程式" Name="Jeff Weinstein" YOff="-310" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="遊戲設計" Name="Jason Kapalka" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="製作人員" Name="Ben Lyon" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Sukhbir Sidhu" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/> 

<Image resid="IMAGE_CREDITS_IMAGES_2" YOff="200" x="440" xflip="true"/>
<Text Title="美術主管" Name="Rick Schmitz" YOff="-276" XCenterOff="-150" NameColor="FFFFFF"/>
<Text Title="美術" Name="Marcia Broderick" XCenterOff="-150" NameColor="FFFFFF"/>
<Text Title="" Name="Walter Wilson" YOff="-60" XCenterOff="-150" NameColor="FFFFFF"/> 
<Text Title="" Name="Heather Ivy" YOff="-60" XCenterOff="-150" NameColor="FFFFFF"/>

<Image resid="IMAGE_CREDITS_IMAGES_3" YOff="100" x="100"/>
<Text Title="關卡設計" Name="Scott Lantz" YOff="-300" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Ben Lyon" XCenterOff="150" YOff="-60" NameColor="FFFFFF"/>
<Text Title="附加關卡" Name="Michael Racioppi" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Adam MacDonnell" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/> 
<Text Title="" Name="Shawn Conard" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>

<Image resid="IMAGE_CREDITS_IMAGES_4" YOff="200" x="440" xflip="true"/>
<Text Title="附加程式" Name="Brian Fiete" YOff="-220" XCenterOff="-150" NameColor="FFFFFF"/>
<Text Title="" Name="Josh Langley" YOff = "-60" XCenterOff="-150" NameColor="FFFFFF"/>
<Text Title="文案" Name="Stephen Notley" XCenterOff="-150" NameColor="FFFFFF"/> 

<Image resid="IMAGE_CREDITS_IMAGES_5" YOff="200" x="100"/>
<Text Title="音效" Name="Jason Kapalka" YOff="-300" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Somatone" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Interactive Audio" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="音樂" Name="Phillipe Charon" XCenterOff="150" NameColor="FFFFFF"/> 
<Text Title="" Name="Stephane Brault" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>

<Image resid="IMAGE_CREDITS_IMAGES_6" YOff="200" x="440" xflip="true"/>
<Text Title="原始祖瑪設計" Name="" YOff="-290" XCenterOff="-150" NameColor="FFFFFF"/>
<Text Title="" Name="Brian Rothstein" XCenterOff="-150" NameColor="FFFFFF"/>
<Text Title="樂活網框架" Name="Brian Fiete" XCenterOff="-150" NameColor="FFFFFF"/> 
<Text Title="" Name="Chris Hargrove" YOff="-60" XCenterOff="-150" NameColor="FFFFFF"/>
<Text Title="" Name="David Parton" YOff="-60" XCenterOff="-150" NameColor="FFFFFF"/>
<Text Title="" Name="Brian Rothstein" YOff="-60" XCenterOff="-150" NameColor="FFFFFF"/>

<Image resid="IMAGE_CREDITS_IMAGES_7" YOff="200" x="100"/>
<Text Title="QA測試經理" Name="Chad Zoellner" YOff="-400" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="QA測試員" Name="Shawn Conard" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Adam MacDonnell" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Ed Miller" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/> 
<Text Title="" Name="Bob Church" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Michael Guillory" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Michael Racioppi" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Joe Melin" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Todd Downing" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>

<Image resid="IMAGE_CREDITS_IMAGES_2" YOff="200" x="440" xflip="true"/>
<Text Title="當地專案經理" Name="包迪" YOff="-290" XCenterOff="-150" NameColor="FFFFFF"/>
<Text Title="當地高級工程師" Name="盧敬慧" XCenterOff="-150" NameColor="FFFFFF"/>
<Text Title="當地工程師" Name="袁晟銘" XCenterOff="-150" NameColor="FFFFFF"/> 

<Image resid="IMAGE_CREDITS_IMAGES_3" YOff="200" x="100" NameColor="FFFFFF"/>
<Text Title="當地QA測試經理" Name="柴澤華" YOff="-300" XCenterOff="150" NameColor="FFFFFF"/> 
<Text Title="當地QA測試員" Name="馬駿傑" XCenterOff="150" NameColor="FFFFFF"/> 
<Text Title="" Name="胡超勇" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="當地美術" Name="郭天鳴" XCenterOff="150" NameColor="FFFFFF"/>

<Image resid="IMAGE_CREDITS_IMAGES_8" YOff="200" x="440" xflip="true"/>
<Text Title="版本管理" Name="呂悅" YOff="-240" XCenterOff="-150" NameColor="FFFFFF"/>

<Image resid="IMAGE_CREDITS_IMAGES_9" YOff="500" x="100" NameColor="FFFFFF"/>
<Text Title="特別感謝" Name="李鐳" YOff="-500" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Misael Armendariz" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="John Vechey" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Shanon Lyon" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/> 
<Text Title="" Name="Tysen Henderson" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Noah Maas" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Matt Holmberg" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="L. Ron Powers" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Ben Rotholtz" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Paula Wong" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Glen Mitsui" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Eric Pitcock" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Dave Haas" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
<Text Title="" Name="Don Walters" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>
 <Text Title="" Name="樂活網測試版測試員" YOff="-60" XCenterOff="150" NameColor="FFFFFF"/>

 <Text Title="" Name="感謝支持樂活網遊戲！" YOff="500" NameColor="FFFFFF"/>
<Image resid="IMAGE_CREDITS_IMAGES_10" YOff="-500" x="center"/>

</Credits>

